Subject: Ticket Assigned - retrun issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 11:47:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue Armida                    Sorry! I went to the store.  I think the scratch is only in the plastic. But I want to know about this also. It is sticky. Like a sticker was removed.           03:24 PM, 19th Mar                     Armida                             03:25 PM, 19th Mar                   Abdulqader                    Hi Armida, Good Evening. Thank you for contacting babyshop. My name is Kader. I will be happy to assist you.           03:37 PM, 19th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           03:40 PM, 19th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           03:43 PM, 19th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           03:45 PM, 19th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with babyshop  Have a wonderful day.           03:46 PM, 19th Mar                     Armida                    I hope it will be soon because my friend is leaving on 23rd & I asked her to give this to my nephew in Phils.           03:46 PM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5875443